Änderungen

Wechseln zu: Navigation, Suche

Welche Fernuni-Anwendung läuft mit welcher Browser-Version?

853 Byte hinzugefügt, 07:57, 15. Aug. 2017
<strong>Hier ergänzen wir laufend den Stand der Anwendungen, die mit den neuen Browser-Versionen funktionieren...</strong><br>
<i>Stand 12.12.2013 10:17</i><br><br>
<table cellpadding="10" ><tr><td>
<th align="center"> Internet<br>Explorer <br> 11 </th>
<th align="center"> Firefox <br> 15 </th>
<th align="center"> Firefox <br> 26 27 </th>
<th align="center"> Chrome <br> 22 </th>
<th align="center"> Chrome <br> 31 33 </th>
<th align="center"> Safari <br> 6 </th>
<th align="left"> Bemerkungen </th>
<td><strong>BSCW</strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td>Bis Firefox 14 (geht auch bspw. mit FF 29 u. 31), Chrome Version 45 </td>
</tr>
<td><strong>FIM (Fernuni-Identity Management)</strong></td>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td>
<td> </td>
</tr>
<tr>
<td><strong>Imperia (incl. OneClickEdit)</strong></td>
<td align="center" bgcolor="green"> <strong>&radic;X</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td> <td align="center" bgcolor="green"> <strong>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td> Freigegeben bis FF19 - [[Neuer '''Firefox 41:''' mit Version 41 hat Mozilla die Sicherheitsvorkehrungen für den Firefox verschärft, d.h. unsignierte AddOns werden automatisch deaktiviert und Imperia können nicht mehr neu installiert werden. Da wir aber beim One-Click-Edit]]-AddOn wissen, dass es von der FernUni kommt und somit als „sicher“ einzustufen ist, können wir die Sicherheitsschranke von Firefox 41 ff. umgehen: - über die Adresszeile die Systemeinstellungen vom Firefox aufrufen:about:config- nach dem Eintrag für die Sicherheitseinstellungen suchen:xpinstall.signatures.required- den Eintrag von„true“ auf „false“ setzen (doppelclick)- danach das AddOn nochmals (und wie gehabt) installieren. Dieses Problem tritt allerdings nur bei Firefox, in der Version 41 auf.<p>'''Internet Explorer 9:''' Imperia-OneClickEdit funktioniert nur im Kompatibilitätsmodus.</p> </td>
</tr>
<td><strong>Kontaktlisten</strong></td>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<tr>
<td><strong>MailstoreMailbox Studium</strong></td><td align="center" bgcolor="yellow"> <strong>!</strong></td>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font></strong></td><td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font>&radic;</strong></td><td> Keine vollständige Javascript-Unterstützung mit IE9 (WebSkin Crystal)</td>
</tr>
<td><strong>Moodle</strong></td>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="yellowgreen"> <strong>!&radic;</strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="red#CFCFCF"><strong>X<font color="red">?</font></strong></td>
<td>
Im Internet Explorer 11 geht der Der Text-Editor nicht<br>Bitte bis da eine Lösung gefunden ist auf Chrome oder FF ausweichenim IE 11 funktioniert wieder<br> Nightly (FF-Beta) bis 2830, Safari bis 5
</td>
</tr>
<td><strong>Newsportal</strong></td>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td><strong>Outlook Web Access (OWA)</strong></td>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td> getestet: Chrome Version 45 </td>
</tr>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td>(Tests mit stets aktuellen Safari-Versionen (für OS X und iOS) sowie Firefox erfolgen regelmäßig, auch wenn hier nicht verzeichnet.)Auch mit MS Edge wurden keine Probleme festgestellt. Abwärtskompatibilität zu älteren IE-Versionen wird nicht dauerhaft garantiert.</td>
</tr>
<tr>
<td><strong>Prüfungsportal: Klausur-An-/Abmeldung</strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td><td align="center" bgcolor="green"> <strong>&radic;</strong></td><td align="center" bgcolor="green"> <strong>&radic;</strong></td><td align="center" bgcolor="green"> <strong>&radic;</strong></td><td align="center" bgcolor="green"> <strong>&radic;</strong></td><td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td> getestet: FF 31.8, Chrome Version 45 </td>
</tr>
<td><strong>SAP-Portale</strong></td>
<td align="center" bgcolor="green"><strong>&radic; </strong></td>
<td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="red"><strong>X*1</strong></td><td align="center" bgcolor="red"><strong>X*1</strong></td><td align="center" bgcolor="#CFCFCFred"> <strong><font color="red">?</font>X *1</strong></td><td align="center" bgcolor="#CFCFCFyellow"> <strong><font color="red">?</font>! *2</strong></td><td align="center" bgcolor="#CFCFCFred"> <strong><font color="red">?</font>X *3</strong></td><td> IE9: nur im Kompatibilitätsmodus*1) Firefox ab Version 34 <br>FF: *2) Chrome im Release Cycle (ältere Chrome-Versionen nur mit Version 3.6; unbestimmt, ab wann die aktuellen Browser unterstützt werdenEinschränkung und ohne SAP Support) <br> *2) Safari 7/8 OK</td>
</tr>
<td><strong>SIS/SIP</strong></td>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td>
<td> </td>
</tr>
<tr>
<td><strong>TicketXpert</strong></td>
<td align="center" bgcolor="red"> <strong>X</strong></td>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td><td>Bis Firefox 14 Die Bearbeitung von Tickets sollte mit allen aktuellen Browsern, möglich sein. Erweiterte Administrationen des Systems ab IE10 aufwärts.</td>
</tr>
<td><strong>Virtueller Studienplatz (VU)</strong></td>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCFgreen"> <strong>&radic;<font color/strong></td><td align="redcenter" bgcolor="green">?<strong>&radic;</fontstrong></td><td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td>Regelmäßige Tests mit aktuellen Versionen des Internet Explorers, Firefox und Chrome. Microsoft Edge unter Windows 10 wurde ebenfalls bereits getestet.</td></tr> <tr><td><strong>VoIP-Webschnittstelle (Telefon)</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong>&radic;<font color/strong></td><td align="redcenter" bgcolor="green">?<strong>&radic;</fontstrong></td><td align="center" bgcolor="green"><strong>&radic;</strong></td><td align="center" bgcolor="green"><strong>&radic;</strong></td><td align="center" bgcolor="green"><strong>&radic;</strong></td><td align="center" bgcolor="green"><strong>&radic;</strong></td><td align="center" bgcolor="green"><strong>&radic;</strong></td><td> </td>
</tr>
<td><strong>Wiki (Mediawiki)</strong></td>
<td align="center" bgcolor="green"><strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td> <td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td align="center" bgcolor="#CFCFCFgreen"> <strong><font color="red">?</font>&radic;</strong></td><td>Bis Firefox 14 </td>
</tr>
</table>
[[Kategorie:Arbeiten_Kommunikation_Buero]]
[[Kategorie:Arbeiten_PC-Arbeitsplatz]]
[[Kategorie:Internet-Dienste]]
[[Kategorie:VPN]]
66
Bearbeitungen